body {
  background-color : white;
}

.mainDiv {
	text-align : center;
	margin-left: auto;
    margin-right: auto;
	background-color : white;
	width: 875px;
}

.mainDivNotCenter {
	
	margin-left: auto;
    margin-right: auto;
	background-color : white;
	width: 825px;
}

.transparentDiv {
	text-align : center;
	margin-left: auto;
    margin-right: auto;
	background-color : #A0D4D2;
	width: 825px;	
}

.transparentDivAlignRight {
	text-align : right;
	margin-left: auto;
    margin-right: auto;
	background-color : white;
	width: 800px;	
}

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}